/** Shopify CDN: Minification failed

Line 130:13 Expected ":"

**/
  .cwc-featured-product__value_props.desktop__only {
      display: block;
  }

  .cwc-featured-product__value_props.mobile__only {
      display: none;
  }



  .cwc-value-props__grid {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 0.75rem;
      width: 100%;
      box-sizing: border-box;
  }

  .cwc-value-props__card {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      gap: 0.625rem;
      gap: 0.5rem;
      padding: 0.75rem;
      background: var(--card-bg-color);
      /* border: 2px solid var(--card-border-color); */
      border: 1px solid var(--card-border-color);
      border-radius: 0.5rem;
      position: relative;
      box-sizing: border-box;
      /* background: #0f92ae26; */

  }

  .cwc-value-props__checkmark {
      /* position: absolute;
  top: -0.5rem;
  left: -0.5rem; */
      width: 1.25rem;
      height: 1.25rem;
      /*  */
      width: 1.5rem;
      height: 1.5rem;
      /* background: var(--checkmark-bg); */
      /* border-radius: 50%; */
      display: flex;
      align-items: center;
      justify-content: center;
  }

  .cwc-value-props__checkmark svg {
      width: 1.25rem;
      height: 1.25rem;
      fill: #ffffff;
  }

  .cwc-value-props__icon {
      flex-shrink: 0;
      max-width: 4rem;
      /* max-height: 100%; */
      max-height: max-content;
      display: flex;
      align-items: center;
      justify-content: center;
  }

  .cwc-value-props__icon img {
      width: 100%;
      /* height: 100%; */
      object-fit: contain;
      aspect-ratio: 1/1;
  }

  .cwc-value-props__content {
      /* flex: 1; */
      /* min-width: 0; */
      gap: 8px;
      display: flex;
      align-items: center;
      align-items: flex-start;
      justify-content: flex-start;
      /* justify-content: space-between; */
      width: 100%;
      /* background: red; */
  }

  .cwc-value-props__title {
      font-weight: 700;
      color: var(--title-color);
      line-height: 1.2;
      margin-bottom: 0.125rem;
      margin-bottom: 0rem;
      font-size: .9rem;
  }

  .cwc-value-props__desc {
      font-size: .9rem;
      color: var(--desc-color);
      line-height: 1.3;
      line-height: normal;
      margin-bottom: 0.25rem;
  }

  .cwc-value-props__pricing {
      display: flex;
      align-items: center;
      gap: 0.375rem;
      /* justify-self: flex-end; */
  }

  .cwc-value-props__original-price {
      font-size: .9rem;
      color: #5a5a5aff;
      text-decoration: line-through;
  }

  .cwc-value-props__free {
      font-size: 0.9rem;
      font-weight: 700;
      color: var(--free-color);
  }

  .cwc-value-props__text-content {
      display flex;
      flex-direction: column;
      width: 100%;
  }

  .cwc-value-props__content {
      display: flex;
  }

  .cwc-value-props__card-head-content {
      display: flex;
      gap: .5rem;
      align-items: center;
  }

  @media (max-width: 991px) {
      .cwc-value-props__grid {
          gap: 0.5rem;
      }

      .cwc-value-props__card {
          /* padding: 0.625rem; */
          padding: 0.5rem;
          gap: 0.5rem;
          /* align-items: center; */
          /* justify-content: center; */
      }

      .cwc-value-props__icon {
          width: 2.8rem;
          height: 2.8rem;
      }

      .cwc-value-props__title {
          font-size: 0.78rem;
          /* font-size: 0.8rem; */
      }

      .cwc-value-props__card {
          gap: 6px
      }

      .cwc-value-props__content {
          gap: 4px;

          /*  */
          align-items: center;
      }

      .cwc-value-props__desc {
          font-size: 0.75rem;
      }

      .cwc-value-props__original-price {
          font-size: 0.75rem;
      }

      .cwc-value-props__free {
          font-size: 0.85rem;
      }

      .cwc-value-props__checkmark {
          width: 1rem;
          height: 1rem;
          top: -0.375rem;
          left: -0.375rem;
      }

      .cwc-value-props__checkmark svg {
          width: 16px;
          height: 16px;
      }

  }

  @media (max-width: 768px) {
      .cwc-featured-product__value_props.desktop__only {
          display: none;
      }

      .cwc-featured-product__value_props.mobile__only {
          display: block;
      }

      .cwc-value-props__card {
          justify-content: center;
          height: 100%;
      }

      .cwc-value-props__content {
          height: 100%;
          gap: 6px;
      }

      .cwc-value-props__card {
          padding: 4px;
          padding: 6px;
      }

      .cwc-value-props__card-head-content {
          gap: 4px;
      }
  }